
/* Class = "NSWindow"; title = "Laatu"; ObjectID = "7"; */
"7.title" = "Laatu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20-bittinen"; ObjectID = "16"; */
"16.title" = "20-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "17"; */
"17.title" = "8-bittinen";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "18"; */
"18.title" = "16-bittinen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "51"; */
"51.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "53"; */
"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Näytteenottotaajuus:"; ObjectID = "55"; */
"55.title" = "Näytteenottotaajuus:";

/* Class = "NSButtonCell"; title = "Älä uudista näytteenottoa"; ObjectID = "56"; */
"56.title" = "Älä uudista näytteenottoa";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "59"; */
"59.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "60"; */
"60.title" = "24-bittinen";
"Lc6-40-yyy.title" = "28-bittinen";
"Ru0-K4-QaR.title" = "12-bittinen";
